package com.trade.client.accounts.payableaccounts.vo;

import com.trade.service.business.payableaccounts.domain.PayableAccounts;
import com.trade.service.filestorage.dto.FileAbstractDto;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @description:
 * @Author: wanglang
 * @Date: 2024/11/5
 * @Version: 1.0
 */
@Data
public class PayableAccountsDetail {

    /**
     * 付款凭证
     */
    @ApiModelProperty(name = "payableAccountsFile", value = "付款凭证")
    private FileAbstractDto payableAccountsFile;
    @ApiModelProperty(name = "payableAccountInfo", value = "付款信息")
    private PayableAccounts payableAccountInfo;
    @ApiModelProperty(name = "contactFileId", value = "合同文件")
    private FileAbstractDto contactFileId;
}
